/* Book 1 Page Styles */
body {font-family: 'Arial', sans-serif;background-color: #000000;color: #ffffff;margin: 0;padding: 0;}

header {background-color: #39004c;padding: 20px 0;text-align: center;color: goldenrod;}

h1 {font-size: 36px;margin: 0;}

h2 {font-size: 28px;margin-top: 20px;text-decoration: underline; text-align: center; color: goldenrod}
h3 {text-align: center; color: goldenrod}
ol{display: flex;flex-direction: column;flex-wrap: wrap; justify-content: center; color: goldenrod}
ul{color: #be00ff}
p {text-align: center; color: #be00ff}
strong{color:#be00ff}
nav {display: flex;background-color: #39004c;padding: 10px 0; text-decoration: none}

br {line-height: 10px;}

nav  {color: goldenrod;text-decoration: none;padding: 15px 25px;font-size: 18px;justify-content: center;line-height: 20px;}

nav a {color: goldenrod;text-decoration: none;padding: 1px 25px;font-size: 18px;background-color: #000000;border-style: solid;border-color: #be00ff;align-items: baseline;border-radius: 50px}
a:hover {color: #000000;text-decoration: none;padding: 1px 25px;font-size: 18px;background-color: goldenrod;border-style: solid;border-color: #be00ff;align-content: center}


.back-to-top {color: goldenrod;text-decoration: none;padding: 1px 25px;font-size: 18px;background-color: #000000;border-style: solid;border-color: #be00ff;border-radius: 50px;}

.back-to-top:hover {color: #000000;text-decoration: none;padding: 1px 25px;font-size: 18px;background-color: goldenrod;border-style: solid;border-color: #be00ff}

footer {background-color: #39004c; padding: 15px; text-align: center; color: #ffffff; margin-top: 50px;}

.main-content {padding: 30px;text-align: center;}
ul {list-style-position: inside; text-align: center} 
.main-content .button {background-color: goldenrod;color: #333;border: none;padding: 15px 25px;font-size: 20px;cursor: pointer;text-transform: uppercase;margin-top: 30px; list-style-position: inside;}
footer {background-color: #39004c; padding: 15px; text-align: center; color: #ffffff; margin-top: 50px;}

.book-content h2 {font-size: 24px;margin-top: 20px;color: goldenrod;}

.book-content p {font-size: 18px;line-height: 1.6;max-width: 900px;margin: 0 auto;}

.book-content .synopsis {background-color: #2c2c2c;padding: 20px;margin-top: 30px;}

.book-content .character-list {background-color: #2c2c2c;padding: 20px;margin-top: 30px;}

.book-content .button {background-color: goldenrod;color: #333;border: none;padding: 15px 25px;font-size: 20px;cursor: pointer;text-transform: uppercase;margin-top: 30px;}

